Subject: (urth) Gonna keep up w/ random comments on HOME FIRES in progress

From: Brian Doherty <brianmdoherty at gmail.com>
Date: Mon, 19 Aug 2013 19:37:12 +0000

Mostly about things that I think are not working.

1) that whole "suicide club" thing---did it come out of nowhere in a
confusing way, or was it properly (or even with Wolfean "I'm only telling
you once) set up? And I imagine there is a very clever way it "fits" with
the world he's building here, but I'm afraid I'll need a clever commenter
to spell it out for me.

2) Wow, was the search for "Jerry's room" drawn out unnecessarily, or so it
so far seems.

I'm just up to the scene when Skip and co. finally reach it and shots ring
out.

Brian Doherty
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20130819/55611822/attachment-0001.htm>